Subject: Re: FVWM: shortcut to move desktops?

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 4 Jul 2000 01:54:15 +0300

On 03 Jul 2000 11:16:30 -0700, Peter Bismuti wrote:
> 
> Hi, is there any way I can create
> shortcuts that allow me to move to 
> the next desk over, and not hardcode
> each shortcut to a specific desktop? 

Yes, instead of the first parameter 0, which "hardcodes" the desk number,
use +1, -1 to specify an offset in MoveToDesk (was WindowsDesk) or Desk.

> I looked in 'man fvwm' and 'man fvwm2'
> and 'man AnotherLevel' and never found
> anything like 'MoveTo...'. In my *keys*
> file I have
> 
> Key Home	A	CSM	Desk 0 0
> Key End		A	CSM	Desk 0 1

You probably use a very old version if there is no MoveToDesk/Page in your
man page. Desk command changes the view point, MoveToDesk moves a window.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].